<P>
<A HREF="//{$config{web_domain}}/">{$config{project}} {$config{bug}} tracking system</A><BR>
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd,
1994-97 Ian Jackson.
</ADDRESS>
